petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSAWsBlock

Blocks on SAWs until a client unblocks

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSAWsBlock(void)

Not Collective

### See Also

PetscObjectSetName(), PetscObjectSAWsViewOff(), PetscObjectSAWsSetBlock(), PetscObjectSAWsBlock()

Level:advanced
Location:src/sys/ams/pams.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages